@charset "utf-8";
/* CSS Document */

body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	background-color: black;
	font-size: 25px;
}

div {
width: 200px;
height: 180px;
padding: 150px 470px;
border-color: blue;
border-style: double;
border-width: 10px;
color: white;
background-color: mediumorchid;
}

h1, p {
	font-size: 20px;
	position: relative;
	
}